.selectionMactive                               { border-bottom:1px solid #DEDEDE; padding: 10px 0; margin-top: 25px; display: none; position: relative; } 
.selectionMactive .title                        { font-size: 23px; color: #e78300; } 
.selectionMactive .filtertoggle                 { cursor: pointer; padding-top: 7px; } 
.selectionMactive .filtertoggle:hover           { border-bottom: 1px dotted #DEDEDE; } 
.selectionMactive .opener                       {   background-image: url("../images/arrow-up-icon.png");
                                                    background-position: right center;
                                                    background-repeat: no-repeat;
                                                    background-size: 22px 22px;
                                                    box-sizing: border-box;
                                                    cursor: pointer;
                                                    float: left;
                                                    min-height: 30px;
                                                    padding: 0 38px 0 0;
                                                }
.selectionMactive .opener.closed:hover,
.selectionMactive .opener.closed                { background-image: url("../images/arrow-down-icon.png"); background-position: right 6px; }
.selectionMactive .opener:hover                 { background-image: url("../images/arrow-up-icon.png"); }


.filtertoggle,
.mobile-only                                    { display: none; } 
#content                                        { padding: 1em !important; }
#content.popit                                  { padding: 30px 30px 30px 15px !important; max-width: none; }
#content.popit .thisSpeaker                     { padding: 20px 0 5px; }
#content.popit #speaker_popup_section .profileHolder,
#content.popit .popHead                         { padding: 0 0 30px 15px !important; margin:0 !important; }
#content.popit .fieldTable .six                 { border-left:none; padding-bottom:35px; margin-bottom:35px; padding-left:0; }
#content.popit .profileimgHolder                { margin-bottom: 10px; }
#content.popit .row.profileHolder               { padding-bottom: 35px; }
#content.popit #speaker_popup_section .fieldTable { padding: 0 15px 0 !important; }
#content.popit .fieldTable                      { padding: 0 15px 0 0 !important; }
#content.popit .row                             { margin: 0 !important; }

a[class^="lightcase-icon"]                      { color: #EEEEEE !important; }
a[class^="lightcase-icon"]:hover                { color: #FFFFFF !important; }

@media only screen and (min-width: 939px) {
   #mbCenter                                    { height: 600px !important; }
}
@media only screen and (max-width: 939px) {
    #mbContainer                                { margin-top: 0; }
    #mbBottom                                   { margin: 0; position: fixed; top: 0; }
    #mbCloseLink                                { top: 25px; right: 20px; }

    #mbCloseLink > big,
    #mbCloseLink:hover > big                    { width: 20px; height:20px; }

}
@media only screen and (min-width: 850px) {

    #search_filters,
    .selection                                  { display: block !important; }
}
@media only screen and (max-width: 850px) {
    #mbCenter                                   { height: 100% !important; left: 0 !important; margin: 0 !important; position: fixed !important; top: 0 !important; }
    .minWidth,
    .fixWidth                                   { margin: 0; max-width: 100%; min-width: 0; width: 100%; }

    #search_filters                             { display:none; padding-top: 25px !important; }


    .colmnH                                     { padding-bottom: 4px; color: #333; }
    .colmnH:before                              { display: block; }

    .selectionMactive,
    .filtertoggle,
    .mobile-only                                { display: block; }

    .nav-down .selection,
    .selection                                  {   left: 0 !important;
                                                    height: auto !important;
                                                    margin: 0 !important;
                                                    padding: 0 !important;
                                                    position: relative !important;
                                                    top: 0 !important;
                                                    width: 100%;
                                                }
    .fixedDivfill                               { display: none !important; }

    .selection .title                           { display: block; border-bottom: 1px solid #DEDEDE !important; padding: 10px 0; }

    #content:not(.popit) .tbl,
    #content:not(.popit) .table                 { display: block !important; position: relative; }

    #schedule_table .group,
    #session_table .group                       { display: block; margin: 0; padding: 0 0 25px; }
    #schedule_table .group h3,
    #schedule_table .group .table,
    #session_table .group h3,
    #session_table .group .table                { display: block; border-bottom:0 solid transparent; border-right: 0 solid transparent; width: 100%; margin: 0; }

    /* session overrides */
    .resp_tabs .section                         { border: none !important; }
    .session                                    { display: block; width: auto; }
    .resp_tabs:not(.search) .section .title     {   display: block !important;
                                                    font-size: 20px !important;
                                                    line-height: 40px;
                                                    text-indent: 30px;
                                                    border:none;
                                                    cursor: pointer;
                                                    padding-left: 12px !important;
                                                }
    .resp_tabs .section.active .title           { font-weight: 600; }

    .col_session_speakers > div,
    .col_session_track > div                    { margin-bottom: 8px; }

    .col_session_icons                          { text-align: right; }

    .footer .column.one-third                   { margin: 0 1% !important;width: 31.297% !important; }

    .myevent .col_session_name                  { box-sizing: border-box; padding-left: 25px; }
    #lightcase-case                             { max-width: 90% !important; }
/*#content.popit #speaker_popup_section .profileHolder,*/
#content.popit .popHead                         { padding: 0 0 30px 0 !important; }
}

/* #Mobile (Landscape)
================================================== */
@media only screen and (max-width: 767px) {
    .pageTitle                                  { min-height: 50px; }

    .speakers                                   { margin: 0 !important; width: 100% !important; }
    .speakers > .speaker                        { padding: 25px; }
    .speakers .brace,
    .speakers > .speaker:before,
    .notPor                                     { display: none !important; }
    .tPor                                       { display: block; }
    .speaker .textHolder                        { padding: 0 0 0 24px; }
    .button                                     { margin-bottom: 7px; }
    #schedule_table a.icon                      { clear: both; }
    #header .top-links                          { top: 25px; right: 20px; }
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 560px) {
    .profile-info > div:before                  { display: block; width: 100%; padding: 0; position: relative; }
    .profile-info > div                         { padding: 0 0 7px; }

    #speaker_popup_section #session_table .colmnH                   { border: medium none; display: block; padding: 0 !important; width: 100% !important; }
    #speaker_popup_section #session_table .group .session           { border-bottom: 1px solid #dedede; display: block !important; }

    #header .top-text                           { display: block; padding: 10px 0 10px 20px; width: 100%;}
    #header .top-links                          { right: 20px; top: 13px; }
    #header .top-text > span                    { font-size: 13px; line-height: 16px; }
}

@media only screen and (max-width: 480px) {
    .pageTitle span                             { font-size: 24px; }
    .inbox-nav .button                          { padding: 0 3%; }
}

@media only screen and (max-width: 360px) {
    .speaker .imageHolder                       { min-width: 100px; }
    .speakers > .speaker                        { padding: 15px; }
    .speaker .time                              { font-size: 12px; }
}
/* lightcase */
@media only screen and (max-width: 730px) {
    #lightcase-nav a[class*='lightcase-icon-']      { font-size: 24px; }
    #lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content,
    .lightcase-contentInner,
    .lightcase-contentInner iframe,
    #lightcase-case .lightcase-content,
    #lightcase-case:not([data-type="error"]) .lightcase-content,
    #lightcase-case                                 {   height: 100% !important;
                                                        left: 0;
                                                        margin: 0 !important;
                                                        max-height: 100vh !important;
                                                        max-width: 100vw !important;
                                                        top: 0;
                                                        width: 100vw !important;
                                                        padding: 50px 0 0 !important;
                                                        border: none !important;
                                                        overflow: auto !important;
                                                    }
    html.lightcase-open                             { height: 100%; }
    .lightcase-open body                            { height: 100%; padding: 0; }

.lightcase-open body > *:not([id*='lightcase-'])    {  position: fixed !important; top: -9999px !important; width: 0 !important; height: 0 !important; overflow: hidden !important; }

#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner,
#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner > * 
                                                    { background-color: #FFF !important; padding: 0 !important; max-height: 100%; overflow: auto; overflow-y: hidden; text-shadow: none; }
}
@media only screen and (max-width: 1200px) {
    #navigation .logo-sticky:before {
        display: none; 
    }
}

@media only screen and (max-width: 800px) {
    #navigation a {
        padding: 10px !important; 
    }
}
